RubyGems Navigation menu

jquery-ui-rails 5.0.4

jQuery UI's JavaScript, CSS, and image files packaged for the Rails 3.1+ asset pipeline

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.0.1 - December 01, 2016 (171.0 KB)
  2. 6.0.0 - November 29, 2016 (171.0 KB)
  3. 5.0.5 - May 12, 2015 (160.0 KB)
  4. 5.0.4 - May 12, 2015 (160.0 KB)
  5. 5.0.3 - November 30, 2014 (159.5 KB)
显示所有版本 (共 37 个)

Runtime 依赖 (1):

railties >= 3.2.16

Development 依赖 (1):

json ~> 1.7

业主:

作者:

  • Jo Liss

SHA 256 校验和:

ea0d8779ac17daf0aa9fe781d69951f66e70310d1fedff38aa27829df48be6fe

下载总量 69,943,485

这个版本 3,258

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

链接: